/* Root (Colors and Shit) */
:root {
  --accessible-blue: #061C37;
}

/* Font Setup */
@font-face {
  font-family: Amarante;
  src: url(/fonts/Amarante-Regular.ttf)
}

@font-face {
  font-family: VendSans;
  src: url(/fonts/VendSans-VariableFont_wght.ttf)
}

/* Body Setup */
body {
  background-color: lightblue;
  background-image: url(/images/accessible-blue-bg.png)
}

h1 {
  font-family: Amarante, Cambria, Georgia;
  font-size: 80px;
  color: var(--accessible-blue);
  text-align: center;
  background-color: rgba(255, 255, 255, 0.5);
  border-style: outset;
  border-width: 3px;
  border-color: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
  padding-left: 3px;
  padding-right: 3px;
}

h3 {
  font-family: VendSans, Arial, Helvetica, sans-serif;
  color: var(--accessible-blue);
  text-align: center;
  background-color: rgba(255, 255, 255, 0.5);
  border-style: outset;
  border-width: 3px;
  border-color: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
  padding-left: 3px;
  padding-right: 3px;
}

h4 {
  font-family: VendSans, Arial, Helvetica, sans-serif;
  color: var(--accessible-blue);
  text-align: center;
  background-color: rgba(255, 255, 255, 0.5);
  border-style: outset;
  border-width: 3px;
  border-color: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
  padding-left: 3px;
  padding-right: 3px;
}

h5 {
  font-family: VendSans, Arial, Helvetica, sans-serif;
  color: var(--accessible-blue);
  text-align: center;
  background-color: rgba(255, 255, 255, 0.5);
  border-style: outset;
  border-width: 3px;
  border-color: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
  padding-left: 3px;
  padding-right: 3px;
}

p {
  font-family: VendSans, Arial, Helvetica, sans-serif;
  color: var(--accessible-blue);
  text-align: justify;
  background-color: rgba(255, 255, 255, 0.5);
  border-style: outset;
  border-width: 3px;
  border-color: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
  padding-left: 3px;
  padding-right: 3px;
}

